Umfrageergebnis anzeigen: Wie klappt es mit dem Update?

Teilnehmer
29. Sie dürfen bei dieser Umfrage nicht abstimmen
  • Keine Probleme

    20 68.97%
  • Teilweise Fehler (bitte im Thread erläutern)

    7 24.14%
  • Seitencrash/Weisse Seite (bitte im Thread erläutern)

    2 6.90%
+ Antworten
Seite 1 von 3 1 2 3 LetzteLetzte
Ergebnis 1 bis 10 von 29

Thema: [Sammelthread] Sicherheitsupdate: Joomla! 3.3.6

  1. #1
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    18.10.2006
    Beiträge
    20.807
    Bedankte sich
    289
    Erhielt 4.976 Danksagungen
    in 4.514 Beiträgen

    Standard [Sammelthread] Sicherheitsupdate: Joomla! 3.3.6

    Release Infos

    Download Full

    Download Updates

    Security Update, deshalb wichtig zu installieren!

  2. Erhielt Danksagungen von:


  3. #2
    Verbringt hier viel Zeit
    Registriert seit
    24.04.2013
    Beiträge
    726
    Bedankte sich
    99
    Erhielt 502 Danksagungen
    in 258 Beiträgen

    Standard

    Zitat Zitat von Orpheus2510 Beitrag anzeigen
    Release Infos

    Download Full

    Download Updates

    Security Update, deshalb wichtig zu installieren!
    Falsch!
    Security Update war 3.3.5 (dasselbe gilt für 2.5.26 war das Security Update)
    Wer diese beiden Updates noch nicht installiert hat, fixt die Lücken natürlich mit dem aktuellen Update.

    Aber in 3.3.6 werden NEU nur zwei Bugs behoben. Und natürlich wird mit beiden Updates (3.3.6 und 2.5.27) der durch 3.3.5 und 2.5.26 verursachte Bug (nämlich nicht mehr funktionierende Auto-Updates über das Backend) behoben.

    Viel eher sollte man darauf hinweisen, dass bei feherhaftem Update über das Backend, das Paket über den Erweiterungen Manager (Extensionsmanager) erfolgen muss.


    Nachtrag:
    Hier noch ein sehr sympathisches Statement von M. Babker:

    Release Postmortem
    Geändert von Software-Lupe (01.10.2014 um 19:19 Uhr) Grund: Release Postmortem

  4. Erhielt Danksagungen von:


  5. #3
    Hat hier eine Zweitwohnung Avatar von Peguschwein
    Registriert seit
    20.08.2008
    Ort
    CH-9214 Kradolf TG
    Alter
    48
    Beiträge
    1.886
    Bedankte sich
    236
    Erhielt 403 Danksagungen
    in 369 Beiträgen

    Standard

    Hi erhalte nach drücken auf aktualisieren ein
    ERROR: Invalid login und das bei jeder Installation

    Betrifft update von 3.3.5 auf 3.3.6

    Gruss Pegu
    Joomla 3.7.2 + VM 3.2.2

    Problem [GELÖST?]

  6. #4
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    18.10.2006
    Beiträge
    20.807
    Bedankte sich
    289
    Erhielt 4.976 Danksagungen
    in 4.514 Beiträgen

    Standard

    Zitat Zitat von Software-Lupe Beitrag anzeigen
    Viel eher sollte man darauf hinweisen, dass bei feherhaftem Update über das Backend, das Paket über den Erweiterungen Manager (Extensionsmanager) erfolgen muss.
    Was du ja jetzt auch dankenswerterweise getan hast.

  7. #5
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    18.10.2006
    Beiträge
    20.807
    Bedankte sich
    289
    Erhielt 4.976 Danksagungen
    in 4.514 Beiträgen

    Standard

    @PEGU

    Manuelles Update machen.
    Geändert von Orpheus2510 (01.10.2014 um 16:09 Uhr)

  8. Erhielt Danksagungen von:


  9. #6
    Kommt häufiger vorbei Avatar von Robstar
    Registriert seit
    09.01.2005
    Beiträge
    327
    Bedankte sich
    25
    Erhielt 57 Danksagungen
    in 50 Beiträgen

    Standard

    Nach manuellem Update von 3.3.5 auf 3.3.6 kann ich die deutsche Sprachdatei (3.3.6.1) nicht installieren.
    Nach Klick auf Aktualisieren rödelt er kurz und bietet mir die Sprachdatei wieder zum aktualisieren an.

    Noch ein Bug in der UPDATE Komponente?
    Grüße Robstar

    Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit, aber bei dem Universum bin ich mir noch nicht ganz sicher.

  10. #7
    Verbringt hier viel Zeit Avatar von onki
    Registriert seit
    09.09.2004
    Beiträge
    677
    Bedankte sich
    67
    Erhielt 53 Danksagungen
    in 42 Beiträgen

    Standard

    Hallo,

    5 von 7 Websites gingen einwandfrei zum updaten. Hab allerdings von 3.3.4 auf 3.3.6 gewechselt, da ich die Zwischenversion verpennt hab.
    Bei zweien erschien dauernd ein Error 500 was aber auch eine Überlastung des Servers gewesen sein könnte. Nach einer Weile wurde ein korruptes Installationsfile (vmtl. wegen der Wartezeit oder Abbrüchen) angemeckert. Nach dem löschen aller Files in /tmp hat alles gefunzt. Nur bei einer Seite kann ich unter 3.3.6 das Sprachfile nicht aktualisieren ("coudn't connect to host" erscheint als Fehlermeldung).

    Gruß
    Onki

  11. #8
    Neu an Board
    Registriert seit
    13.01.2010
    Beiträge
    44
    Bedankte sich
    10
    Erhielt 3 Danksagungen
    in 3 Beiträgen

    Standard

    Hallo,

    Zitat Zitat von Peguschwein Beitrag anzeigen
    Hi erhalte nach drücken auf aktualisieren ein
    ERROR: Invalid login und das bei jeder Installation

    Betrifft update von 3.3.5 auf 3.3.6

    Gruss Pegu
    Identischer Fehler bei mir. Update über den Erweiterungsmanager ist geglückt. Allerdings ist nun die Akeeba-Backup Komponente verschwunden. Stattdessen gibt es unter Komponenten den Eintrag pkg_de-de. Dieser verschwindet auch nach Deinstallation der unter Erweiterungen -> Verwalten noch angezeigten Akeeba-Installation nicht. Abhilfe war die Deinstallation des deutschen Sprachpaketes.

    Gruß
    H. Pott
    Geändert von HPott (01.10.2014 um 19:12 Uhr)
    Ferienwohnung auf Norderney
    Joomla mit Master Theme von Yootheme

  12. #9
    Kommt häufiger vorbei
    Registriert seit
    05.12.2005
    Beiträge
    374
    Bedankte sich
    124
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    Servus beinand,

    ich bekomme beim Versuch von 3.3.5 auf 3.3.6 zu aktualisieren die Meldung:

    Es ist ein Fehler aufgetreten

    1048 Column 'extension_id' cannot be null SQL=INSERT INTO `rm6l1_update_sites_extensions` (`update_site_id`, `extension_id`) VALUES ((SELECT `update_site_id` FROM `rm6l1_update_sites` WHERE `name` = 'Joomla! Update Component Update Site'), (SELECT `extension_id` FROM `rm6l1_extensions` WHERE `name` = 'com_joomlaupdate'));


    Wer Abhilfe kennt, den bitte ich um Hilfe, danke!

    Gruß

    Miche

  13. #10
    Hat hier eine Zweitwohnung Avatar von AbRaXaS
    Registriert seit
    23.08.2006
    Ort
    My 127.0.0.1 is my castle!
    Beiträge
    1.384
    Bedankte sich
    73
    Erhielt 169 Danksagungen
    in 165 Beiträgen

    Standard

    wie machst du das Update? Automatisch über die Update-Funktion oder über die Erweiterungsinstallation?
    Probleme sind da um gelöst zu werden!

    There´s no place like 127.0.0.1!

+ Antworten
Seite 1 von 3 1 2 3 LetzteLetzte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein